DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1019

Khi truéng 1 phong ban kiém nhiém 1 don vi chuyén mén ==> Khi phé duyét DVCM ==> T¢ trinh

khong nhay buac
04/06/2021 02:54 PM - Luc Tran Van

Status: Closed Start date: 04/06/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Nguyén nhan: Hé théng chua xUr ly viéc ay quyén, kiém nhiém ctia user khi phé duyét.
STORE: PL_REQUEST_PROCESS_CHILD_APPR

History

#1 - 04/06/2021 04:41 PM - Luc Tran Van

UPDATE PL_REQUEST_DOC SET PROCESS_ID ='GDK_TT' WHERE REQ_ID ='PLRD00000201430'
UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE ID ='18419'

UPDATE PL_REQUEST_PROCESS SET STATUS ='P',CHECKER_ID ='sontv1', APPROVE_DT ='2021-04-06 16:05:50.920', NOTES = N'Truédng

don vi chuyén mon da phé duyét' WHERE ID ='18418'

UPDATE PL_REQUEST_DOC SET PROCESS_ID ='APPROVE' WHERE REQ_ID ='PLRD00000201430'

UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE ID ='18804"'

UPDATE PL_REQUEST_PROCESS SET STATUS ='P',CHECKER_ID ='sontv1',APPROVE_DT ='2021-04-06 16:08:50.920',
NOTES = N'Trudng don vi chuyén moén d& phé duyét' WHERE ID ='18803'

EXEC PL_REQ_DOC_Ins_To_TR_REQ_DOC 'PLRD00000201430'

SELECT TU.ROLE_NEW RoleName, TU.BRANCH_ID TLSUBBRID,TU.DEP_ID SECUR_CODE,PC.DVDM_ID FROM
dbo.TL_SYS_ROLE_MAPPING TU

LEFT JOIN dbo.PL_COSTCENTER_DT DT ON DT.BRANCH_ID=TU.BRANCH_ID AND DT.DEP_ID=TU.DEP_ID
LEFT JOIN dbo.PL_COSTCENTER PC ON PC.COST_ID=DT.COST_ID

WHERE TU.TLNAME="sontv1' AND CAST >= CAST AS DATE)

SELECT TM.ROLE_NEW RoleName, TU.BRANCH_ID TLSUBBRID,TU.DEP_ID SECUR_CODE,PC.DVDM_ID FROM
dbo.TL_SYS_ROLE_MAPPING TU

LEFT JOIN dbo.PL_COSTCENTER_DT DT ON DT.BRANCH_ID=TU.BRANCH_ID AND DT.DEP_ID=TU.DEP_ID
LEFT JOIN dbo.PL_COSTCENTER PC ON PC.COST_ID=DT.COST_ID

LEFT JOIN dbo.TL_SYS_ROLE_MAPPING TM ON TM.ROLE_OLD=TU.ROLE_NEW AND

WHERE TU.TLNAME='sontv1' AND CAST >= CAST AS DATE)

#2 - 04/12/2021 08:40 AM - Luc Tran Van

- Status changed from New to Closed
